@charset "utf-8";
/* CSS Document */
* {
  position: relative;
  margin: 0;
  padding: 0;
  border: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  min-width: 1000px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.4;
  color: #1e1e1e;
  outline: 0;
  vertical-align: baseline;
  text-align: center;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: #000;
  outline: none;
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ul,
ul li {
  list-style-type: none;
}
img {
  border: none;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix:after {
  clear: both;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  visibility: hidden;
}
.clearfix {
  zoom: 1;
}
.wrapper {
  position: relative;
  width: 1100px;
  min-width: 1100px;
  margin: 0 auto;
  zoom: 1;
}
.all-icons {
  background-image: url("../images/all-icons.png");
}
/*
 * buybtn
 */
.buybtn {
  display: block;
  margin: 10px auto 0;
  width: 242px;
  height: 52px;
  font-size: 16px;
  font-weight: 700;
  line-height: 50px;
  color: #000;
  background: none;
  border: 2px solid #000;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.buybtn:hover,
.buybtn.large {
  color: #fff;
  text-shadow: 0 1px 0 #ed0001;
  line-height: 52px;
  background: #e90000;
  background: linear-gradient(#e90000 0, #a80001 100%);
  background: -webkit-linear-gradient(#e90000 0, #a80001 100%);
  border: none;
  -webkit-box-shadow: 0 5px 6px rgba(146, 4, 6, 0.25);
  -moz-box-shadow: 0 5px 6px rgba(146, 4, 6, 0.25);
  box-shadow: 0 5px 6px rgba(146, 4, 6, 0.25);
}
.buybtn.large {
  width: 268px;
}
.buybtn.large:hover {
  background: #d31211;
  background: linear-gradient(#d31211 0, #d31211 100%);
  background: -webkit-linear-gradient(#d31211 0, #d31211 100%);
}
.buybtn.yellow {
  position: absolute;
  bottom: -112px;
  left: 50%;
  width: 307px;
  height: 74px;
  margin-top: 10px;
  margin-left: -153.5px;
  line-height: 60px;
  color: #000;
  text-shadow: 0 1px 0 #ffff72;
  background: url("../images/buybtn.png") 0 -142px no-repeat;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  /*&:after {
      position: absolute;
      content: "";
      width: 82px;
      height: 43px;
      top: -10px;
      left: 3px;
      background: url("../images/label.png") center no-repeat;
    }*/
}
.buybtn.yellow:hover {
  background-position: 0px -216px;
}
.buybtn.small {
  margin: 10px auto 0;
  width: 256px;
  height: 71px;
  line-height: 55px;
  font-size: 16px;
  color: #000;
  text-shadow: 0.707px 0.707px 0 rgba(255, 255, 114, 0.4);
  font-weight: 600;
  background: url("../images/buybtn.png") 0 0 no-repeat;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.buybtn.small:hover {
  background-position: 0 -71px;
}
.buybtn.small.off {
  color: #cfcfcf;
  background-position: 0 -290px;
}
.buybtn.small.off:after {
  content: '';
  display: block;
  position: absolute;
  top: -10px;
  left: 58px;
  width: 137px;
  height: 76px;
  background: url("../images/exceed-02.png") center no-repeat;
  -webkit-animation: show .85s ease 1 ;
  -o-animation: show .85s ease 1 ;
  animation: show .85s ease 1 ;
}
/*
 * price
 */
.price {
  margin-top: 10px;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
}
.price strong {
  font-size: 24px;
}
.price del {
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  color: #434343;
}
.price.white {
  font-weight: 500;
  color: #fff;
}
.price.white del {
  margin-left: 5px;
  color: #feb9b9;
}
.price.off {
  color: #e3bfbf;
}
.price.off del {
  color: #d7c8c8;
}
/*
 * countdown
 */
.countdown {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  height: 19px;
  margin-left: 24px;
  font-size: 16px;
  font-weight: 700;
  line-height: 19px;
  color: #393838;
  background: url(../images/numer.png) no-repeat center;
  overflow: hidden;
}
.countdown .scroll-tick {
  float: left;
  width: 17px;
}
.countdown .scroll-tick span {
  display: block;
}
.countdown.red {
  color: #cc010a;
  margin-left: 12px;
}
.numer {
  position: relative;
  font-size: 12px;
  color: #bbbbbb;
}
.numer > span.reduce-number {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px;
  width: 274px;
  height: 4px;
  background: #fff;
  border-radius: 20px;
}
.numer > span.reduce-number.red {
  background: #d7d7d7;
}
.numer > span .width {
  position: relative;
  display: block;
  left: 0;
  top: 0;
  height: 4px;
  background: #ffea35;
  border-radius: 20px;
  width: 274px;
  -webkit-transition: all ease .5s;
  transition: all ease .5s;
}
.numer > span .width.red {
  background: #e80500;
}
.numer .reduce {
  display: block;
  position: absolute;
  width: 29px;
  height: 51px;
  right: 0;
  left: initial;
  top: 0;
  z-index: -1;
  background: url("../images/reduce.png") center no-repeat;
}
/*
 * banner
 */
.banner {
  min-width: 1100px;
  height: 643px;
  background: url("../images/banner-bg.jpg") top center no-repeat;
  /* message-small */
  /* message-large */
}
.banner .wrapper {
  padding-top: 23px;
}
.banner .logo {
  position: absolute;
  top: 26px;
  left: 14px;
  width: 36px;
  height: 12px;
  z-index: 999;
  text-indent: -9999px;
  background: url("../images/logo.png") center no-repeat;
}
.banner h1 {
  height: 78px;
  text-indent: -9999px;
  background: url("../images/banner-title.png") center no-repeat;
}
.banner h2 {
  margin-top: -9px;
  font-size: 20px;
  font-weight: 700;
  line-height: 21px;
  color: #ffeabe;
}
.banner .message {
  background-color: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 12px 14px rgba(122, 1, 2, 0.63);
  -moz-box-shadow: 0 12px 14px rgba(122, 1, 2, 0.63);
  box-shadow: 0 12px 14px rgba(122, 1, 2, 0.63);
}
.banner .message-small {
  width: 328px;
  height: 351px;
  margin-top: 77px;
  padding-top: 35px;
}
.banner .message-small.change.off {
  background: url("../images/soldout.png") top center no-repeat;
}
.banner .message-small.change.off:after {
  content: '';
  display: block;
  position: absolute;
  top: 160px;
  left: 30px;
  width: 279px;
  height: 122px;
  background: url("../images/exceed.png") center no-repeat;
  -webkit-animation: show .85s ease 1;
  animation: show .85s ease 1;
}
.banner .message-large {
  width: 408px;
  height: 399px;
  margin-top: 53px;
  margin-left: 18px;
  padding-top: 60px;
  /*&.off {
      width: 443px;
      height: 448px;
      margin-top: 28px;
      margin-left: 4px;
      margin-right: -21px;
      background: url("../images/db-5pc-off.png") top center no-repeat;
      -webkit-box-shadow: none;
         -moz-box-shadow: none;
              box-shadow: none;
      &:after {
        content: '';
        display: block;
        position: absolute;
        top: 160px;
        left: 84px;
        width: 279px;
        height: 122px;
        background: url("../images/exceed.png") center no-repeat;
        -webkit-animation: show .85s ease 1;
             -o-animation: show .85s ease 1;
                animation: show .85s ease 1;
      }
    }*/
}
.banner .message-large img {
  margin-left: 7px;
}
.banner .message-large img.db-shadow {
  position: absolute;
  top: 60px;
  left: 18px;
  opacity: 0;
}
.banner .message-large .top {
  position: absolute;
  left: 50%;
  top: -25px;
  margin-left: -185px;
  width: 370px;
  height: 50px;
  background: #2a2a2a;
  background: linear-gradient(#484747 0%, #2a2a2a 100%);
  background: -webkit-linear-gradient(#484747 0%, #2a2a2a 100%);
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  -webkit-box-shadow: 0 6px 7px rgba(60, 60, 60, 0.63);
  -moz-box-shadow: 0 6px 7px rgba(60, 60, 60, 0.63);
  box-shadow: 0 6px 7px rgba(60, 60, 60, 0.63);
}
.banner .message-large .top h3 {
  margin-top: 9px;
  font-size: 12px;
  font-weight: 500;
  color: #fff;
  text-align: center;
  background: url("../images/line.png") no-repeat center;
}
.banner .message-large .attention {
  margin-top: 16px;
  font-size: 12px;
  line-height: 14px;
  color: #535353;
}
@keyframes show {
  0% {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
  }
  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
/*
 * payments
 */
.payments {
  padding: 40px 0;
  text-align: center;
  border-bottom: solid #e1e1e1 1px;
}
/*
 * intro
 */
.intro {
  min-width: 1100px;
  overflow: hidden;
  margin-top: 50px;
  text-align: left;
  background: url(../images/intro-bg.jpg) no-repeat center bottom;
}
.intro h2 {
  padding-bottom: 40px;
  text-align: center;
  font-size: 24px;
}
.intro dl {
  margin-top: 40px;
  float: left;
  width: 50%;
}
.intro dl dt {
  float: left;
  height: 110px;
  margin-right: 20px;
}
.intro dl strong {
  font-size: 18px;
}
.intro dl p {
  margin-top: 10px;
  font-size: 14px;
  color: #383838;
  line-height: 24px;
}
.intro .wrapper > p {
  clear: both;
  padding-top: 60px;
  margin-bottom: 90px;
  text-align: center;
  font-size: 16px;
}
.intro .wrapper > p a {
  color: #e17501;
  text-decoration: underline;
}
/*
 * centbuy
 */
.centbuy {
  min-width: 1100px;
  height: 417px;
  background: url("../images/centbuy-bg.jpg") top center no-repeat;
}
.centbuy h2 {
  position: absolute;
  top: -68px;
  left: 0;
  width: 100%;
  height: 113px;
  text-indent: -9999px;
  background: url("../images/centbuy-title.png") center no-repeat;
}
.centbuy .sd {
  margin: 50px 0 0 128px;
}
.centbuy .bottom {
  width: 512px;
  height: 220px;
  margin: 60px 0 0 -5px;
  background: url("../images/centbuy-bottom.png") top left no-repeat;
}
.centbuy .bottom h3 {
  margin-top: 20px;
  font-size: 12px;
  font-weight: 500;
  color: #3c3c3c;
  text-align: center;
  background: url("../images/line-02.png") no-repeat center;
}
.centbuy .bottom h4 {
  font-size: 12px;
  font-weight: 500;
  color: #686767;
}
.centbuy .bottom h5 {
  margin-top: 36px;
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 24px;
  color: #fff;
}
.centbuy .bottom h5 span {
  margin-left: 20px;
  font-size: 14px;
  font-weight: 500;
  color: #fa0e0d;
}
.centbuy .bottom h5 span b {
  font-size: 32px;
}
.centbuy .bottom h5 del {
  margin-left: 5px;
  font-size: 14px;
  font-weight: 500;
  color: #9a9a9a;
}
.centbuy .bottom p {
  margin-left: 92px;
  padding-left: 10px;
  color: #d5d5d5;
  line-height: 20px;
  text-align: left;
  background: url("../images/point.png") left center no-repeat;
}
.centbuy.off {
  height: 485px;
  margin-top: -68px;
  background: url("../images/sd-off.png") top center no-repeat;
}
.centbuy.off:after {
  content: '';
  display: block;
  position: absolute;
  top: 198px;
  left: 50%;
  margin-left: -139.5px;
  width: 279px;
  height: 122px;
  background: url("../images/exceed.png") center no-repeat;
  -webkit-animation: show .85s ease 1;
  -o-animation: show .85s ease 1;
  animation: show .85s ease 1;
}
/*
 * awards
 */
.awards {
  min-width: 1100px;
}
.awards h2 {
  margin: 100px 0 25px;
  height: 40px;
  line-height: 38px;
  font-size: 30px;
  text-align: center;
  color: #68686a;
}
/*
 * review
 */
.review {
  width: 1000px;
  min-width: 1000px;
  height: 611px;
}
.review .content {
  height: 260px;
  position: relative;
  padding-top: 70px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.review .content h3 {
  text-align: center;
  font-size: 36px;
}
.review .content dl {
  display: none;
  text-align: center;
}
.review .content h4 {
  margin-top: 35px;
  font-size: 18px;
}
.review .content dd {
  padding: 0 20px;
  margin-bottom: 12px;
  line-height: 24px;
}
.review .content .active {
  display: block;
}
.review ul.users li {
  text-align: center;
  float: left;
  width: 33.3%;
  height: 210px;
  margin-top: 40px;
  box-sizing: border-box;
}
.review ul.users li .pic {
  padding-bottom: 26px;
  width: 100%;
  height: 100px;
  cursor: pointer;
  border-bottom: 3px solid #e8e9ed;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.review ul.users li img {
  display: inline-block;
  margin-top: 35px;
  width: 65px;
  height: 65px;
  vertical-align: middle;
  -webkit-transition: all ease .2s;
  transition: all ease .2s;
}
.review ul.users li p {
  position: relative;
  display: none;
  margin-top: 26px;
  font-size: 16px;
  -webkit-transition: all ease-out 0.3s;
  transition: all ease-out 0.3s;
}
.review ul.users li.current img {
  margin-top: 0;
  width: 100px;
  height: 100px;
}
.review ul.users li.current p {
  display: block;
}
.review ul.users li.current p:after {
  content: '';
  position: absolute;
  top: -29px;
  left: 50%;
  margin-left: -58px;
  width: 117px;
  height: 3px;
  background: #ef0027;
}
/*
 * comparison
 */
.comparison {
  margin-top: 30px;
  display: block;
  color: #21222a;
}
.comparison h2 {
  margin-bottom: 40px;
  text-align: center;
  font-size: 30px;
}
.comparison table {
  border: 0;
  border-collapse: separate;
  border-spacing: 0;
}
.comparison th {
  font-size: 18px;
  border-bottom: 1px #e1e1e1 solid;
}
.comparison th .box {
  height: 100px;
  color: #fff;
  font-size: 18px;
  line-height: 24px;
  background: #6b6b6b;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.comparison th .box p {
  padding-top: 16px;
}
.comparison th .box img {
  display: block;
  margin: 14px auto 0;
}
.comparison th.itemb .box {
  height: 120px;
  margin-top: -20px;
  background: #df2f33;
}
.comparison th.itemb .box p {
  padding-top: 26px;
}
.comparison th.text {
  text-align: left;
  font-size: 16px;
  line-height: 24px;
  vertical-align: middle;
}
.comparison .itemb {
  background: #fef6f6;
}
.comparison .space {
  width: 10px;
  background: #fff;
  border-color: #fff;
}
.comparison tr {
  text-align: center;
  font-size: 13px;
}
.comparison td {
  height: 46px;
  vertical-align: middle;
  border-bottom: 1px #e1e1e1 solid;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.comparison td.virtue {
  text-align: left;
  font-size: 14px;
  color: #21222a;
}
.comparison td i {
  width: 19px;
  height: 19px;
  display: inline-block;
  text-indent: -9999px;
  background-position: -32px 0;
}
.comparison td i.red {
  background-position: -32px -38px;
}
.comparison td i.line {
  background-position: -32px -19px;
}
.comparison td span {
  display: inline-block;
  max-width: 520px;
  vertical-align: middle;
}
.comparison td em {
  display: inline-block;
  margin-left: 2px;
  margin-right: -140px;
  width: 64px;
  height: 15px;
  text-indent: -9999px;
  vertical-align: middle;
  background: url(../images/nuo.png) 0 0 no-repeat;
}
.comparison td em.nuo {
  width: 55px;
  background-position: 0 -15px;
}
.comparison .itema,
.comparison .itemb {
  width: 220px;
  background: #f7f7f7;
}
/*
 * footbuy
 */
.footbuy {
  min-width: 1100px;
  height: 275px;
  margin: 58px 0 0 0;
  padding-top: 13px;
  background: url("../images/footbuy-bg.jpg") top center no-repeat;
}
.footbuy h2 {
  height: 46px;
  text-indent: -9999px;
  background: url("../images/footbuy-title.png") top center no-repeat;
}
.footbuy .footbuy-box {
  width: 378px;
  margin: 7px 0 0 -9px;
  overflow-x: hidden;
  z-index: 9;
}
.footbuy ul {
  width: 510px;
  margin: 20px 0 0 -60px;
}
.footbuy ul li {
  position: absolute;
  width: inherit;
  height: 50px;
  color: #ff9797;
  font-style: italic;
  background: url(../images/active.png) no-repeat;
  cursor: pointer;
}
.footbuy ul li strong {
  float: left;
  font-size: 16px;
  margin-left: 96px;
  line-height: 50px;
}
.footbuy ul li span {
  float: right;
  margin-right: 60px;
  line-height: 40px;
}
.footbuy ul li.active {
  z-index: 1;
  color: #000;
}
.footbuy ul li.top {
  top: 0;
  left: 0;
  background-position: 0 -102px;
}
.footbuy ul li.top.active {
  background-position: 0 -51px;
}
.footbuy ul li.top.active.off {
  color: #fdfdfd;
  background-position: 0 0;
}
.footbuy ul li.next {
  top: 36px;
}
.footbuy ul li.last {
  top: 77px;
}
.footbuy ul li.next,
.footbuy ul li.last {
  height: 55px;
  background-position: 0 -205px;
}
.footbuy ul li.next strong,
.footbuy ul li.last strong {
  line-height: 60px;
}
.footbuy ul li.next.active,
.footbuy ul li.last.active {
  height: 54px;
  background-position: 0 -151px;
}
.footbuy dl {
  width: 256px;
  margin: 20px 0 0 0;
}
/*
 * service
 */
.service {
  display: block;
  padding-bottom: 30px;
  margin-top: 30px;
}
.service dl {
  float: left;
  width: 245px;
  text-align: center;
  margin-right: 40px;
}
.service dl.last {
  margin-right: 0;
}
.service dl dt {
  height: 72px;
  line-height: 72px;
  margin-bottom: 20px;
}
.service dl dt img {
  display: inline-block;
  vertical-align: middle;
}
.service dl dd {
  font-size: 14px;
  font-weight: 600;
  color: #959595;
}
.service dl dd strong {
  display: block;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 600;
  color: #000;
}
/*
 * footer
 */
.footer {
  padding: 18px 0 28px;
  font-size: 14px;
  color: #a9a9a9;
  text-align: center;
}
/*
 * annotation
 */
.annotation {
  padding-top: 20px;
  border-top: solid #c8c8c8 1px;
  margin-bottom: 20px;
  font-size: 14px;
  color: #a9a9a9;
  text-align: left;
}
/*
 * float
 */
.float {
  position: fixed;
  top: -185px;
  right: 0;
  width: 252px;
  height: 185px;
  background: url("../images/float-bg.png") right no-repeat;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}
.float.on {
  top: 100px;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}
.float .close {
  position: absolute;
  top: 28px;
  right: 54px;
  width: 14px;
  height: 14px;
  text-indent: -9999px;
  background: url("../images/close.png") center no-repeat;
}
.float h4 {
  font-size: 12px;
  font-weight: 500;
  color: #a6a6a6;
}
.float dl {
  margin-top: 78px;
  font-size: 12px;
  line-height: 24px;
  color: #ffe5e5;
}
.float dl dd {
  font-size: 14px;
  font-weight: 700;
  color: #fff;
}
.float dl dd strong {
  font-size: 16px;
  color: #fffa6c;
}
